## rust-try-from 0.3.2

=== debian/changelog ===
rust-try-from (0.3.2-2) unstable; urgency=medium

  * Package try_from 0.3.2 from crates.io using debcargo 2.4.2
  * Source-only reupload for transition to testing
  * Mark all-features test broken

 -- Wolfgang Silbermayr <wolfgang@silbermayr.at>  Fri, 24 Jan 2020 07:58:20 +0100

rust-try-from (0.3.2-1) unstable; urgency=medium

  * Package try_from 0.3.2 from crates.io using debcargo 2.4.0

 -- Wolfgang Silbermayr <wolfgang@silbermayr.at>  Sun, 11 Aug 2019 13:53:05 +0200
