=== debian/control ===
Source: rust-try-from
Section: rust
Priority: optional
Build-Depends: debhelper (>= 11),
 dh-cargo (>= 18),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-cfg-if-0.1+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Wolfgang Silbermayr <wolfgang@silbermayr.at>
Standards-Version: 4.4.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/try-from]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/try-from
X-Cargo-Crate: try_from

Package: librust-try-from-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-cfg-if-0.1+default-dev
Provides:
 librust-try-from+default-dev (= ${binary:Version}),
 librust-try-from+no-std-dev (= ${binary:Version}),
 librust-try-from-0-dev (= ${binary:Version}),
 librust-try-from-0+default-dev (= ${binary:Version}),
 librust-try-from-0+no-std-dev (= ${binary:Version}),
 librust-try-from-0.3-dev (= ${binary:Version}),
 librust-try-from-0.3+default-dev (= ${binary:Version}),
 librust-try-from-0.3+no-std-dev (= ${binary:Version}),
 librust-try-from-0.3.2-dev (= ${binary:Version}),
 librust-try-from-0.3.2+default-dev (= ${binary:Version}),
 librust-try-from-0.3.2+no-std-dev (= ${binary:Version})
Description: TryFrom and TryInto traits for failable conversions - Rust source code
 This package contains the source for the Rust try_from crate, packaged by
 debcargo for use with cargo and dh-cargo.
