=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test try_from 0.3.2 --all-targets --all-features
Features: test-name=@
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test try_from 0.3.2 --all-targets --no-default-features
Features: test-name=librust-try-from-dev
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable
